<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>จัดการบัญชี | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header">
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li class="dropdown nav-user">
					<a data-toggle="dropdown" href="#">
						<span class="avatar" style="background-image: url(img/thumb/avatar--4.png);"></span>
						<span class="username">Username</span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="profile.html"><span class="icons icon-pencil"></span> จัดการบัญชี</a></li>
						<li><a href="notifications.html"><span class="icons icon-notification"></span> จัดการแจ้งเตือน</a></li>
						<li><a href="payment-methods.html"><span class="icons icon-card"></span> ช่องทางการชำระเงิน</a></li>
						<li><a href="project-create.html"><span class="icons icon-award"></span> โครงการของฉัน</a></li>
						<li><a href="favorite.html"><span class="icons icon-favorite"></span> ที่ชื่นชอบ</a></li>
						<li class="logout"><a href="index.html"><span class="icons icon-logout"></span> ออกจากระบบ</a></li>
					</ul>
				</li> 
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->

	<div class="navbar navbar-device dark d-block d-lg-none header-slideout"> <!--show on screen < 991px (Tablet & Mobile)-->
		<div class="container">
			<div class="row">
				<div class="col-6">
					<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
				</div>
				<div class="col-6">
					<button class="btn btn-icon navbar-toggle" type="button"> 
			            <span class="group">
					      <span></span>
					      <span></span>
					      <span></span>
					    </span>
			        </button>
				</div>
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-device-->

	<div class="navbar navbar-main dark">
		<div class="container">
			<div class="navbar-brand d-none d-lg-inline-block"><a href="index.html"><img src="img/logo.png" alt=""></a></div>

			<ul class="nav nav-main">
				<li class="nav-search d-block d-lg-none">
					<div class="search-general in-navbar">
						<button class="btn btn-light btn-search"></button>
						<input type="text" class="form-control" name=""> 
					</div>
				</li>

				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Comics & Illustration</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Comics & Illustration</a></li>
						<li><a href="project.html">Comic Books</a></li>
						<li><a href="project.html">Graphic Novels</a></li>
						<li><a href="project.html">Webcomics</a></li>
						<li><a href="project.html">Anthologies</a></li>
					</ul><!--dropdown-menu-->
				</li>
				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Design & Tech</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Design & Tech</a></li>
						<li><a href="project.html">Lorem ipsum dolor </a></li>
						<li><a href="project.html">Consectetur adipiscing</a></li>
						<li><a href="project.html">Mauris in magna</a></li>
					</ul><!--dropdown-menu-->
				</li> 
				<li class="nav-item"><a href="#">Food & Craft</a></li>
				<li class="nav-item"><a href="#">Games</a></li>
				<li class="nav-item"><a href="#">Music</a></li>
				<li class="nav-item"><a href="#">Mobile App</a></li>
				<li class="nav-item"><a href="#">Donation Project</a></li>
			</ul> 
		</div><!--container-->
	</div><!--navbar-general-->
</header>

<div class="page-slideout">
 	<div class="section secion-userpage-header">
 		<div class="container">
 			<div class="user-info-box">
	 			<div class="row space-10">
	 				<div class="col-12">
	 					<div class="user-info align-items-center">
	 						<div class="avatar">
 								<div class="image-upload" style="background-image: url(img/thumb/photo-200x200--1.png);"></div>
 								<button class="btn btn-upload">
 									<img class="svg-js" src="img/icons/icon-camera.svg" alt="">
 								</button>
 							</div>

	 						<div class="col">
			 					<h2>USERNAME</h2>
			 					<p>วันที่เข้าร่วม 20.01.2563</p>
			 				</div>
	 					</div><!--user-info-->
	 					
	 				</div>

	 				<div class="col-6">
	 					<a class="statistics-item" href="myproject.html">
	 						<p>โครงการของฉัน</p>
	 						<h3>5</h3>
	 					</a>
	 				</div><!--col-sm-6-->
	 				<div class="col-6">
	 					<a class="statistics-item" href="sponsor.html">
	 						<p>โครงการที่สนับสนุน</p>
	 						<h3>20</h3>
	 					</a>
	 				</div><!--col-sm-6-->
	 			</div><!--row-->
	 		</div><!--user-info-box-->
 		</div><!--container-->
 	</div><!--secion-userpage-header-->

 	<div class="section section-column">
		<div class="container">

			<div class="sidebar">
				<h3 class="title-sidebar d-block d-md-none" data-toggle="collapse" data-target="#collapseSidebar">เมนูย่อย <span class="icon"></span></h3>
				<div id="collapseSidebar" class="inner collapse">
					<ul class="nav-sidebar">
						<li class="active mt-0 mb-0">
							<a href="profile.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-pencil-blue.svg" alt=""></span>
								<span class="text">จัดการบัญชี</span>
							</a>
						</li>
						<li class="mt-md-2">
							<a class="pt-0" href="address.html">
								<span class="icon"></span>
								<span class="text">ที่อยู่</span>
							</a>
						</li>
						<li>
							<a href="notifications.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-notification-blue.svg" alt=""></span>
								<span class="text">จัดการแจ้งเตือน</span>
							</a>
						</li>
						<li>
							<a href="payment-methods.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-card-blue.svg" alt=""></span>
								<span class="text">ช่องทางการชำระเงิน</span>
							</a>
						</li>
						<li>
							<a href="favorite.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-favorite-blue.svg" alt=""></span>
								<span class="text">ที่ชื่นชอบ</span>
							</a>
						</li>
					</ul>
				</div><!--inner-->
			</div><!--sidebar-->

			<div class="content">
				<form class="form" method="post" action="#">
					<h3 class="title-xs">จัดการบัญชี</h3>

					<div class="row space-10 ">
						<div class="col-sm-12">
							<div class="input-block">
								<input type="text" class="form-control" name="username" placeholder="ชื่อผู้ใช้งาน">
							</div>
						</div>

						<div class="col-sm-6">
							<div class="input-block">
								<input type="text" class="form-control" name="firstname" placeholder="ชื่อจริง">
							</div>
						</div>

						<div class="col-sm-6">
							<div class="input-block">
								<input type="text" class="form-control" name="lastname" placeholder="นามสกุล">
							</div>
						</div>

						<div class="col-xl-6">
							<div class="input-block radio">
								<span class="input-text inline-block">เพศ</span>
								<div class="radio-group">
				                    <input id="male" value="male" name="gender" type="radio" checked=""> 
				                    <label for="male">ชาย</label>
				                </div>

				                <div class="radio-group">
				                    <input id="female" value="female" name="gender" type="radio"> 
				                    <label for="female">หญิง</label>
				                </div>

				                <div class="radio-group">
				                    <input id="other" value="other" name="gender" type="radio"> 
				                    <label for="other">ไม่ระบุ</label>
				                </div>
							</div>
						</div>

						<div class="col-md-6 col-sm-6">
							<div class="input-block">
								<input type="text" class="form-control" name="" placeholder="เบอร์โทรศัพท์">
							</div>
						</div>

						<div class="col-xl-4 col-sm-6">
							<div class="input-block has-icon right">
								<span class="icon"><span class="icons icon-calendar"></span></span>
								<input type="text" class="form-control calendar" name="date" placeholder="เปิดโครงการ" required="">
							</div>
						</div>

						<div class="col-xl-4 col-sm-6">
							<div class="input-block">
								<select>
									<option>ประเทศ</option>
								</select>
							</div>
						</div>

						<div class="col-xl-4 col-sm-6">
							<div class="input-block">
								<select>
									<option>จังหวัด</option>
								</select>
							</div>
						</div>

						<div class="col-sm-12">
							<div class="input-block">
								<select>
									<option>Time zone</option>
								</select>
							</div>
						</div>

						<div class="col-sm-12">
							<div class="input-block">
								<textarea class="form-control" placeholder="Biography"></textarea>
							</div>
						</div>

						<div class="col-sm-12">
							<div class="input-block">
								<input type="text" class="form-control" name="" placeholder="อีเมล์">
							</div>
						</div>

						<div class="col-sm-12">
							<div class="input-block">
								<a class="forgotpass" href="#">เปลี่ยนรหัสผ่าน</a>
							</div>
						</div>

						
					</div><!--row-->

					<div class="buttons">
						<button class="btn btn-save w-150" type="submit">บันทึก</button>
					</div> 
				</form><!--form-->
			</div><!--content-->
		</div><!--container-->
	</div><!--section-column-->

	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->

<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script>
<script src='js/jquery.validate.js'></script>  
<script src="js/custom.js"></script>  

<script type="text/javascript">
	/*------------[Start] bootstrap-datepicker.js ------------*/

	$('input.calendar').datepicker({
	    format: "dd/mm/yyyy",
	    todayHighlight: true
	});

	$(function() { 
	  $(".form").validate({
	    
	    rules: { 
	      username: "required",
	      firstname: "required",
	      lastname: "required",
	      email: {
	        required: true, 
	        email: true
	      }
	    },
	    // Specify validation error messages
	    messages: {
	      username: "กรุณากรอกชื่อผู้ใช้งาน",
	      firstname: "กรุณากรอกชื่อจริง",
	      lastname: "กรุณากรอกนามสกุล",
	      email: "กรุณากรอกอีเมลให้ถูกต้อง"
	    },
	    // Make sure the form is submitted to the destination defined
	    // in the "action" attribute of the form when valid
	    submitHandler: function(form) {
	      form.submit();
	    }
	  });
	});
</script>
</body>
</html>